.version.contact /* version checker */
{
	color: #0000F3;
	background-color: #0BCEF8;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 680px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 11px;
	width: 0.01px;
}

#pu5055
{
	width: 0.01px;
	margin-left: 12px;
}

#u5055
{
	z-index: 68;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3847
{
	z-index: 66;
	width: 216px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 131px;
}

#u3823-9
{
	z-index: 2;
	width: 333px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 29px;
	margin-top: 58px;
	position: relative;
}

#u3823-2,#u3823-6
{
	font-weight: 400;
}

#buttonu3845
{
	z-index: 61;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 8px 0px 8px 0px ;
	padding-bottom: 5px;
	margin-left: 86px;
	margin-top: 16px;
	position: relative;
}

#buttonu3845:hover
{
	background-color: #E6E6E6;
	background-color: rgba(230,230,230,1);
	width: 207px;
	min-height: 0px;
	margin: 16px 0px 0px 86px;
	-pie-background: rgba(230,230,230,1);
}

#buttonu3845:active
{
	background-color: #F5F5F5;
	background-color: rgba(230,230,230,0.39);
	width: 207px;
	min-height: 0px;
	margin: 16px 0px 0px 86px;
	-pie-background: rgba(230,230,230,0.39);
}

#buttonu3845.ButtonSelected
{
	background-color: transparent;
	width: 207px;
	min-height: 0px;
	margin: 16px 0px 0px 86px;
}

#u3846-4
{
	z-index: 62;
	width: 161px;
	min-height: 23px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 14px;
	letter-spacing: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#buttonu3845:hover #u3846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3845:active #u3846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3845.ButtonSelected #u3846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#widgetu3824
{
	z-index: 11;
	width: 0.01px;
	height: 301px;
	margin-left: 23px;
	margin-top: 47px;
	position: relative;
}

#widgetu3837
{
	z-index: 12;
	width: 328px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu3837.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 328px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3840-4
{
	z-index: 13;
	width: 316px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 2px;
	padding: 6px;
	color: #000000;
	line-height: 13px;
	letter-spacing: 3px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu3841
{
	z-index: 17;
	width: 328px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#widgetu3841.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 328px;
	height: 27px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u3842-4
{
	z-index: 18;
	width: 316px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 2px;
	padding: 6px;
	color: #000000;
	line-height: 13px;
	letter-spacing: 3px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u3835-4
{
	z-index: 22;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 276px;
	left: 113px;
}

#widgetu3824.frm-sub-st #u3835-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3834-4
{
	z-index: 26;
	width: 244px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 53px;
}

#widgetu3824.frm-subm-err-st #u3834-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3836-4
{
	z-index: 30;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 120px;
}

#widgetu3824.frm-sub-st #u3835-4,#widgetu3824.frm-subm-err-st #u3834-4,#widgetu3824.frm-subm-ok-st #u3836-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu3824.frm-subm-ok-st #u3836-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u3833-17
{
	z-index: 34;
	min-height: 31px;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 104px;
	background: url("../../images/u3833-17.png") no-repeat 0px 0px;
}

#u3833-17:hover
{
	background: url("../../images/u3833-17-r.png") no-repeat 0px 0px;
}

#u3833-17:active
{
	background: url("../../images/u3833-17-m.png") no-repeat 0px 0px;
}

#widgetu3824.frm-sub-st #u3833-17
{
	background: url("../../images/u3833-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u3833-17
{
	background-image: url("../../images/u3833-17_2x.png");
	background-size: 127px 31px;
}

.hidpi #u3833-17:hover
{
	background-image: url("../../images/u3833-17-r_2x.png");
	background-size: 127px 31px;
}

.hidpi #u3833-17:active
{
	background-image: url("../../images/u3833-17-m_2x.png");
	background-size: 127px 31px;
}

.hidpi #widgetu3824.frm-sub-st #u3833-17
{
	background-image: url("../../images/u3833-17-fs_2x.png");
	background-size: 127px 31px;
}

#widgetu3825
{
	z-index: 51;
	width: 330px;
	height: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: -1px;
}

#widgetu3825.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 330px;
	height: 102px;
	min-height: 0px;
	margin: 116px -10000px 0px 0px;
}

#u3828-4
{
	z-index: 52;
	width: 316px;
	min-height: 88px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 2px;
	padding: 6px;
	color: #000000;
	line-height: 13px;
	letter-spacing: 3px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
}

#widgetu3825.fld-err-st #u3828-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 88px;
	width: 316px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3825_input
{
	width: 316px;
	min-height: 88px;
	color: #000000;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 700;
	padding: 6px;
}

#widgetu3829
{
	z-index: 56;
	width: 328px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
}

#widgetu3829.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 328px;
	height: 27px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
}

#u3832-4
{
	z-index: 57;
	width: 316px;
	min-height: 14px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-radius: 2px;
	padding: 6px;
	color: #000000;
	line-height: 13px;
	letter-spacing: 3px;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#widgetu3837.fld-err-st #u3840-4,#widgetu3841.fld-err-st #u3842-4,#widgetu3829.fld-err-st #u3832-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 316px;
	margin: 0px -10000px 0px 0px;
}

#widgetu3837.fld-err-st #u3840-4 *,#widgetu3841.fld-err-st #u3842-4 *,#widgetu3825.fld-err-st #u3828-4 *,#widgetu3829.fld-err-st #u3832-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu3837_input,#widgetu3837_prompt,#widgetu3841_input,#widgetu3841_prompt,#widgetu3829_input,#widgetu3829_prompt
{
	width: 316px;
	min-height: 14px;
	color: #000000;
	letter-spacing: 3px;
	font-family: open-sans, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: 700;
	padding: 6px;
}

#widgetu3837.fld-err-st #widgetu3837_input,#widgetu3837.fld-err-st #widgetu3837_prompt,#widgetu3841.fld-err-st #widgetu3841_input,#widgetu3841.fld-err-st #widgetu3841_prompt,#widgetu3825.fld-err-st #widgetu3825_input,#widgetu3829.fld-err-st #widgetu3829_input,#widgetu3829.fld-err-st #widgetu3829_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu3837.non-empty-st #widgetu3837_prompt,#widgetu3841.non-empty-st #widgetu3841_prompt,#widgetu3829.non-empty-st #widgetu3829_prompt
{
	visibility: hidden;
}

#pu3917
{
	width: 0.01px;
	margin-left: -47px;
	margin-top: 25px;
}

#u3917
{
	z-index: 69;
	min-height: 61px;
	padding-bottom: 11px;
}

#u3918-6
{
	z-index: 70;
	width: 405px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -19px;
}

#u3918-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 405px;
	margin: 5px -10000px 0px 0px;
}

#u3918-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	width: 405px;
	margin: 5px -10000px 0px 0px;
}

#u3917-bw
{
	z-index: 69;
	min-height: 61px;
}

#u3919-7
{
	z-index: 76;
	width: 444px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 3px;
}

#u3919-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 36px -10000px 0px 0px;
}

#u3919-7:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 36px -10000px 0px 0px;
}

#u3919-7.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 444px;
	margin: 36px -10000px 0px 0px;
}

#u3920
{
	z-index: 83;
	width: 686px;
	height: 15px;
	margin-right: -10000px;
	margin-top: 30px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

